/* CSS Document */

/*----------------------------------------------
	secondopinion
------------------------------------------------*/

#contents_c {
	width: 510px;
}

#contents_c .yellow {
	color: #e38d04;
}

#contents_c .red {
	color: #aa1212;
}

#contents_c .bold {
	font-weight: bold;
}


#contents_c .boxA {
	margin: 5px 0 30px 0;
}

#contents_c h6 {
	padding: 0 0 1px 3px;
	margin-bottom: 2px;
	font-size: 110%;
	line-height: 1.7;
	color: #333;
	clear: both;
}

#contents_c p {
	color: #333;
	line-height: 1.63;
	font-size: 110%;
}


#contents_c p.ml220{
	margin-left: 220px;
}


#contents_c p.pt55 {
	padding-top: 55px;
}